{
  "extends": "./ts/tsconfig.nodeNext-module",
  "compilerOptions": {
    "outDir": "./es",
    "resolveJsonModule": true
  },
  "references": [
    {
      "path": "./ts"
    }
  ],
  "files": [
    "./package.json"
  ]
}
